/**
 * Domyślne argumenty funkcji
 */
sayHello(String name, [String additionalMessage = "Wellcome to Dart Functions!" ]) => "Hello $name. $additionalMessage";

void main() {
  print(sayHello('my friend')); // wyświetla: Hello my friend. Wellcome to Dart Functions!
}
